@tailwind base;
@tailwind components;
@tailwind utilities;

#catalogo {
    min-height: 70vh;
    margin: 20px 0;
}

#show-catalogo {
    min-height: 70vh;
}

iframe {
    min-height: 70vh;
}

.titulo-catalogo-1 {
    font-size: 25px;
    font-family: "Alegreya Sans SC", sans-serif;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 1px;
    color: #2f4858;

}

.titulo-catalogo-2 {
    font-size: 25px;
    font-family: "Alegreya Sans SC", sans-serif;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 1px;
    color: #2f4858;

}

#botao-download {
    background-color: rgba(211, 21, 32, 1);
    color: #fff;
    font-family: "open sans" sans-serif;
    font-weight: 600;
    transition: 0.7s;
    border-radius: 0;
}

#botao-download:hover {
    background-color: black;
}
